#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Portal Server Rewriter Service
#

#@EN@ Rewriter
sunPortalRewriterServiceDescription=Neu schreiben
#@EN@ Rewriter
SunPortalRewriterService=Neu schreiben

#@EN@ Portal Server Configuration
ps.configuration=Portal Server-Konfiguration

